Subject: Ticket Assigned - Problem during checkout
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 12:16:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem during checkout Hi Good evening, I’m Arul. I have a problem during the checkout as same as
in the video.After check out it says some of the products are not available
but those items still available in your website.Last four days I spoke to
your customer care colleagues still no solution.Kindly find out the
solution and do the needful ASAP.
Please find the attachment.
  Thank you..
.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4436292